*,body,div{
    margin: 0;
    padding: 0;
}
.logo{
    width: 46px;
    height: 46px;
    margin-left: 35px;
    margin-top: 100px;
}
.title1{
    width: 96px;
    height: 33px;
    font-size: 24px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 33px;
    margin: 14px 0 0 36px;
}
.title2{
    width: 276px;
    height: 22px;
    font-size: 16px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 22px;
    margin: 6px 0 0 36px;
}
.bgImg{
    width: 255px;
    height: 133px;
}



.loading{   
    width: 150px;   
    height: 15px;   
    margin: 0 auto;   
    position: relative;   
    margin-top:48vh;   
}   
.loading span{   
    position: absolute;   
    width: 15px;   
    height: 100%;   
    border-radius: 50%;   
    background: white;   
    -webkit-animation: load 1.04s ease-in infinite alternate;   
}   
@-webkit-keyframes load{   
    0%{   
        opacity: 1;   
        -webkit-transform: translate(0px);   
    }   
    100%{   
        opacity: 0.2;   
        -webkit-transform: translate(150px);   
    }   
}   
.loading span:nth-child(1){   
    -webkit-animation-delay:0.13s;   
}   
.loading span:nth-child(2){   
    -webkit-animation-delay:0.26s;   
}   
.loading span:nth-child(3){   
    -webkit-animation-delay:0.39s;   
}   
.loading span:nth-child(4){   
    -webkit-animation-delay:0.52s;   
}   
.loading span:nth-child(5){   
    -webkit-animation-delay:0.65s;   
}  